<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.jly.mapper.MeasureDisparityMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.nantian.cloud.jly.entity.MeasureDisparity">
        <id column="id" property="id" />
        <result column="check_plan_id" property="checkPlanId" />
        <result column="epc" property="epc" />
        <result column="userid" property="userid" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <delete id="deleteByCheckPlanId">
        delete from check_verdict where check_plan_id = #{checkPlanId} and epc = #{epc}
    </delete>


</mapper>
